@font-face {
	/* This declaration targets Internet Explorer */
	font-family: 'dearJoe4Regular';
	src: url('fonts/dj4trial-webfont.eot');
}

@font-face {
	/* This declaration targets everything else */
	font-family: 'dearJoe4Regular';
	src: url(//:) format('no404'), url('fonts/dj4trial-webfont.woff') format('woff'), url('fonts/dj4trial-webfont.ttf') format('truetype'), url('fonts/dj4trial-webfont.svg#webfontvxkr4ECu') format('svg');
	font-weight: normal;
	font-style: normal;
}

a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#i1268headingtexth1 h1,
#footnotetext li,
#i955headingtexth1 h1,
.gallerylandingmetadata p,
#contactform li,
#i1136headingtexth1 h1,
#i1107bodytext p,
#i1106headingtexth1 h1,
#i513headingtexth1 h1,
#i1107bodytext li,
#i1267bodytext li,
#i1274shopdetailmetadata p,
#i514bodytext li,
#i1274shopdetailmetadata li,
#contactform p,
#i514bodytext p,
#i888bodytext p,
#footnotetext p,
#i888bodytext li,
#i1135bodytext p,
#i1267bodytext p,
#i1135bodytext li,
#i1192headingtexth1 h1,
#i1191bodytext p,
#i889headingtexth1 h1,
#i1191bodytext li,
.gallerylandingmetadata li  {
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   font-family: Arial, Helvetica, sans-serif;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
}

#contactform input[type=submit],
#contactform fieldset legend,
#contactform fieldset div input,
#contactform fieldset div textarea,
#contactform fieldset div label  {
   font: normal normal 13px/18px Arial, Helvetica, sans-serif;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#shopmenuhovershow > div:first-child,
#gallerymenuhovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 128px;
}

#shopdetailthumbsheet,
#gallerylandingpanelsheet,
#gallerythumbsheet  {
   position: absolute;
   top: 156px;
   z-index: 4;
   width: 950px;
   margin-left: 0px;
   margin-top: 0px;
}

#shopmenuhovershow div ul li a,
#gallerymenuhovershow div ul li a  {
   padding-left: 11px;
   padding-right: 11px;
   width: 100%;
   display: block;
}

#i1268headingtexth1,
#i1192headingtexth1,
#i1136headingtexth1  {
   position: absolute;
   left: -1px;
   z-index: 4;
   width: 471px;
   margin-left: 0px;
   margin-top: 0px;
}

#gallerymenuhovershow div ul li,
#shopmenuhovershow div ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#gallerymenuhovershow div ul,
#shopmenuhovershow div ul  {
   font: normal normal 11px/26px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#gallerypreviousthumbsetbu,
#shopdetailpreviousthumbse  {
   font: 11px/14px Arial, Helvetica, sans-serif;
   padding-bottom: 10px;
   text-align: left;
   position: absolute;
   left: 2px;
   z-index: 4;
   width: 55px;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#gallerylandingpreviouspan,
#gallerylandingnextpanelse  {
   font: 11px/20px Arial, Helvetica, sans-serif;
   padding-bottom: 10px;
   position: absolute;
   top: 427px;
   z-index: 4;
   width: 70px;
   height: 20px;
   margin-left: 0px;
   margin-top: 0px;
}

#gallerynextthumbsetbutton,
#shopdetailnextthumbsetbut  {
   font: 11px/14px Arial, Helvetica, sans-serif;
   padding-bottom: 10px;
   text-align: right;
   position: absolute;
   left: 919px;
   z-index: 4;
   width: 32px;
   height: 8px;
   margin-left: 0px;
   margin-top: 0px;
}

#homepicturebox table,
#genericpicturebox table  {
   width: 100%;
   height: 100%;
}

#i1267bodytext,
#i1191bodytext,
#i1135bodytext  {
   position: absolute;
   left: 1px;
   z-index: 4;
   width: 865px;
   margin-left: 0px;
   margin-top: 0px;
}

#shopmenuhovershow,
#gallerymenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 155px;
   z-index: 5;
   top: 135px;
   position: absolute;
}

#i889headingtexth1,
#i1106headingtexth1  {
   margin: 8px 0px 0px 5px;
   width: 440px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i955headingtexth1,
#i513headingtexth1  {
   position: absolute;
   left: -1px;
   top: 159px;
   z-index: 4;
   width: 469px;
   margin-left: 0px;
   margin-top: 0px;
}

#homepicturebox,
#genericpicturebox  {
   position: absolute;
   left: 0px;
   top: 135px;
   z-index: 4;
   width: 470px;
   height: 440px;
   margin-left: 0px;
   margin-top: 0px;
}

#fbbutton a:hover,
#fbbutton a.nmh  {
   background-position: -34px 0%;
}

#i1107bodytext,
#i888bodytext  {
   margin: 8px 0px 77px 6px;
   width: 366px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i1274shopdetailmetadata li  {
   padding-bottom: 10px;
   font-size: 11px;
   line-height: 12px;
   color: #FFFFFF;
}

#mainnavigationmenu ul li a  {
   padding: 9px 0.88em 10px 0.88em;
   height: 100%;
}

#gallerynextthumbsetbutton  {
   top: 391px;
}

#i1274shopdetailmetadata p  {
   padding-bottom: 10px;
   font-size: 11px;
   line-height: 12px;
   color: #FFFFFF;
}

#gallerypreviousthumbsetbu  {
   top: 391px;
}

#shopdetailpreviousthumbse  {
   top: 413px;
}

#gallerylandingnextpanelse  {
   left: 878px;
   text-align: right;
}

#gallerylandingpreviouspan  {
   left: 2px;
   text-align: left;
}

#shopdetailnextthumbsetbut  {
   top: 413px;
}

#gallerylandingpanelsheet  {
   min-height: 264px;
   left: 0px;
}

#mainnavigationmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#sitetext li,
#sitetext p  {
   font: normal normal 11px/10px Arial, Helvetica, sans-serif;
   padding: 0px 0px 10px 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #AA9187;
   text-indent: 0px;
   text-align: right;
}

#i204column,
#i956column  {
   margin: 152px 0px 0px 505px;
   min-height: 448px;
   width: 415px;
   top: 0px;
   left: 0px;
   position: relative;
}

#mainnavigationmenu ul  {
   font: 11px/30px Arial, Helvetica, sans-serif;
   height: 30px;
   margin: 0px;
   padding: 0px;
   color: #84655A;
   text-align: left;
}

#i1136headingtexth1 h1 {
color:#8C766B;
font-family:"dearJoe4Regular",Helvetica,sans-serif;
font-size:35px;
line-height:36px;
padding-bottom:0;
padding-top:5px;
}

#i1192headingtexth1 h1 {
color:#8C766B;
font-family:"dearJoe4Regular",Helvetica,sans-serif;
font-size:35px;
line-height:36px;
padding-bottom:0;
padding-top:5px;
}

.fl li a,
.fl li *,
#sitetext p a  {
   display: inline;
}

#i1268headingtexth1 h1  {
   padding-bottom: 0px;
   font-size: 30px;
   line-height: 36px;
   color: #8C766B;
}

#i1106headingtexth1 h1 {
color:#8C766B;
font-family:"dearJoe4Regular",Helvetica,sans-serif;
font-size:35px;
padding-bottom:0;
padding-top:15px;
}

#i889headingtexth1 h1 {
color:#8C766B;
font-family:"dearJoe4Regular",Helvetica,sans-serif;
font-size:35px;
padding-bottom:0;
padding-top:15px;
}

#i513headingtexth1 h1 {
color:#8C766B;
font-family:"dearJoe4Regular",Helvetica,sans-serif;
font-size:35px;
padding-bottom:0;
padding-top:15px;
}

#gallerymenuhovershow  {
   left: 99px;
}

#shopdetailthumbsheet  {
   min-height: 254px;
   left: -2px;
}

#i955headingtexth1 h1 {
color:#8C766B;
font-family:"dearJoe4Regular",Helvetica,sans-serif;
font-size:35px;
padding-bottom:0;
padding-top:15px;
}

#i1192headingtexth1  {
   top: 423px;
}

#i1268headingtexth1  {
   top: 433px;
}

#i1136headingtexth1  {
   top: 465px;
}

#page,
#innerfooter  {
   margin: 0px auto 0px auto;
   width: 950px;
   position: relative;
}

#mainnavigationmenu  {
   position: absolute;
   left: -8px;
   top: 104px;
   z-index: 6;
   margin-left: 0px;
   margin-top: 0px;
}

#gallerythumbsheet  {
   min-height: 230px;
   left: -2px;
}

#shopmenuhovershow  {
   left: 170px;
}

#i1191bodytext li  {
   padding-bottom: 10px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#i1267bodytext li  {
   padding-bottom: 10px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#i1107bodytext li  {
   color: #FFFFFF;
   line-height: 18px;
   font-size: 13px;
   padding-bottom: 10px;
}

#i1135bodytext li  {
   padding-bottom: 10px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#i1191bodytext p  {
   padding-bottom: 10px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#footnotetext li  {
   padding-bottom: 15px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#i1267bodytext p  {
   padding-bottom: 10px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#i514bodytext li  {
   padding-bottom: 10px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#i888bodytext li  {
   color: #FFFFFF;
   line-height: 18px;
   font-size: 13px;
   padding-bottom: 10px;
}

#i1135bodytext p  {
   padding-bottom: 10px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#i1107bodytext p  {
   color: #FFFFFF;
   line-height: 18px;
   font-size: 13px;
   padding-bottom: 10px;
}

.gallerylandingmetadata li  {
   text-align: center;
   padding-bottom: 0px;
   font-size: 20px;
   line-height: 24px;
   color: #E00631;
}

#contactform li  {
   padding-bottom: 15px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#i888bodytext p  {
   color: #FFFFFF;
   line-height: 18px;
   font-size: 13px;
   padding-bottom: 10px;
}

#i514bodytext p {
color:#FFFFFF;
font-size:13px;
line-height:18px;
padding-bottom:10px;
padding-top:10px;
}

#footnotetext p  {
   padding-bottom: 15px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

#i1191bodytext  {
   top: 467px;
}

#i1267bodytext  {
   top: 477px;
}

#i1135bodytext  {
   top: 509px;
}

#contactform p  {
   padding-bottom: 15px;
   font-size: 13px;
   line-height: 18px;
   color: #FFFFFF;
}

.gallerylandingmetadata p {
color:#E00631;
font-family:"dearJoe4Regular",Helvetica,sans-serif;
font-size:20px;
line-height:24px;
text-align:center;
}

#homebutton a  {
   background: url(sg_home_media/homebutton.gif) no-repeat;
   display: block;
   height: 59px;
   width: 297px;
   font-size: 59px;
   line-height: 59px;
}

#innerfooter  {
   height: 0px;
}

#homebutton  {
   position: absolute;
   left: 0px;
   top: 26px;
   z-index: 4;
   width: 297px;
   height: 59px;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter  {
   font-size: 0px;
   width: 100%;
   position: relative;
   clear: left;
   display: block;
   margin-top: 9px;
}

#fbbutton a  {
   background: url(sg_home_media/fbbutton.gif) no-repeat;
   display: block;
   height: 34px;
   width: 34px;
   font-size: 34px;
   line-height: 34px;
}

.gallerylandingpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: none;
   z-index: 5;
   width: 241px;
   min-height: 264px;
}

#fbbutton  {
   position: absolute;
   left: -1px;
   top: 583px;
   z-index: 4;
   width: 34px;
   height: 34px;
   margin-left: 0px;
   margin-top: 0px;
}

#sitetext  {
   position: absolute;
   left: 514px;
   top: 585px;
   z-index: 3;
   width: 436px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_bkg  {
   position: absolute;
   width: 950px;
   height: 609px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#page  {
   height: 609px;
}

#top  {
   min-height: 100%;
   width: 100%;
   position: absolute;
}

.flow,
.footer  {
   position: relative;
   display: block;
   width: 100%;
}

#rh  {
   background: url(sg_home_media/rh.gif) no-repeat;
   position: absolute;
   left: 663px;
   top: 339px;
   z-index: 3;
   width: 287px;
   height: 227px;
   margin-left: 0px;
   margin-top: 0px;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.c84655A * a  {
   color: #84655A;
}

.cE00631 a  {
   color: #E00631;
}

.cFFF * a  {
   color: #FFFFFF;
}

.divider  {
   clear: left;
   display: block;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.footer  {
   clear: left;
}

.fl li  {
   float: left;
   display: inline;
}

.flow  {
   z-index: 2;
}

h4,
h5,
body, p,
h6,
h2,
h3  {
   font-family: Arial, Helvetica, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   background: #0F0B0B url(sg_home_media/d185browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
   -webkit-text-size-adjust: none;
}

h1  {
   font: 30px/40px Helvetica, Arial, sans-serif;
   color: #8C766B;
}

